/* Additional style rules for Flat Style */

/*
    --------------------------------------------------------------
    WineHQ Tweaks Below
    --------------------------------------------------------------
*/

/* body */
body {
    background-color: #000000;
    color: #000000;
    background-image: url('https://dl.winehq.org/share/images/bg.jpg');
    background-repeat: no-repeat;
}

/* top logo */
#whq-logo-glass {
    position: fixed;
    top: 30px;
    z-index: -1;
}
#whq-logo-text {
    position: absolute;
    z-index: 2;
    left: 100px;
    top: 30px;
}

/* top tabs */
#whq-tabs {
    clear: both;
    float: right;
    margin-right: 1em;
}

#whq-tabs .whq-tabs-menu { display: none; }

#whq-tabs UL {
    list-style: none;
    padding: 0;
    margin: 0;
}
#whq-tabs LI {
    float: left;
    width: 112px;
    height: 28px;
    margin: 0px 2px 0px 2px;
    padding: 0px;
    text-align: center;
    background-color: #848484;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}
#whq-tabs LI.s          { background-color: #cf3939; }
#whq-tabs LI.s A        { font-weight: bold; }
#whq-tabs LI:hover      { background-color: #832c2c; }
#whq-tabs LI A {
    display: block;
    width: 108px;
    height: 23px;
    padding-top: 3px;
    font-size: 16px; color: white; text-decoration: none;
}

/* footer */
#whq-footer {
    clear: both;
    color: #ffffff;
    margin: 1em 1em 1em 120px;
    text-align: right;
}
#whq-footer IMG { vertical-align: middle; width: 150px; }
#whq-footer .glyphicon { vertical-align: -18%; }
#whq-footer A          { color: #ffffff; text-decoration: none; }
#whq-footer A:visited  { color: #ffffff; }
#whq-footer A:hover    { color: red; text-decoration: underline; }

/*
  =====================================================================================================================
   SideBar
  =====================================================================================================================
*/

#whq-sidebar {
    top: 100px;
    left: 0;
    z-index: 2;
    position: absolute;
}

#whq-sidebar p {
    margin: 5px 5px 5px 10px;
}

#whq-sidebar ul {
    line-height: 1.5em;
    font-size: 95%;
    list-style: none;
    margin: 0;
    padding: 0;
}

#whq-sidebar li {
    padding: 0;
    margin: 0;
}

#whq-sidebar li a, #whq-sidebar li a:visited {
    color: #fff;
}

#whq-sidebar > ul {
    border: none;
    margin: 0 0 1em 0 !important;
    padding: 0;
    float: none;
    width: 160px;
    overflow: hidden;
    font-size: 95%;
    background: rgba(149,73,58,0.98);
    background: linear-gradient(to right, rgba(149,73,58,0.7) 0%,
                rgba(149,73,58,0.95) 10%,
                rgba(149,73,58,1) 80%,
                rgba(126,44,29,1) 97%,
                rgba(110,29,14,1) 99%,
                rgba(110,29,14,1) 100%);
    border: 2px solid #6e1d0e;
    border-left: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

#whq-sidebar > ul > li.top {
    background: #732010;
    margin: 0;
    padding: 0.5em 1em 0.5em 0;
    font-size: 91%;
    font-weight: bold;
    white-space: nowrap;
    color: #fff;
    border-top-right-radius: 5px;
}

#whq-sidebar i.icon {
    color: #fff;
}

/*
  =====================================================================================================================
    WineHQ Responsive (just hide our navigation)
  =====================================================================================================================
*/
@media (max-width:900px) {
    #whq-logo-glass { display: none; }
    #whq-logo-text { position: static; }
    #whq-sidebar { display: none; }
}
@media (max-width:700px) {
    #whq-tabs { display: none; }
}

/*
    --------------------------------------------------------------
    END WineHQ Tweaks
    --------------------------------------------------------------
*/

.site-description h1 {
	color:#333;
}

.site-description p {
	font-size:1.5em;
	color:#d60;
}

.icon {
	color: #732010;
}

.button .icon {
	position:relative;
	bottom:1px;
}

.navbar-top, .navbar-bottom {
    background-color: #333;
	font-weight:bold;
}

.navbar-top a, .navbar-bottom a {
	color:#fff;
}

.navbar-top .dropdown a, .navbar-bottom .dropdown a {
	color:#333;
	font-weight:normal;
}

.navbar-top a:hover, .navbar-bottom a:hover {
	color:#d60;
}

.header-avatar span {
	color:#fff !important;
}

.header-avatar span::after {
	color:#d60;
}

.stat-block {
	padding:7px 10px;
}

.stat-block h3 {
	color:#333;
	margin-top:0;
	text-transform:none;
	border-bottom:0;
	font-size:1.4em;
}

p.post-notice a, p.post-notice .icon, p.post-notice .icon:hover {
	color:#fff !important;
}

p.post-notice a:hover {
	text-decoration:underline;
}

.copyright span a {
	text-decoration:underline;
}

/* phpBB official extension compatibility... */

/* Board announcement */
#phpbb_announcement {
	-moz-border-radius:0 !important;
	-webkit-border-radius:0 !important;
	border-radius:0 !important;
}

/* Board rules */
#rules .highlight {
	color:#d60;
	background-color:#fec;
}

#boardrules-categories .mini-panel {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

#boardrules-categories .mini-panel h3 {
	font-family: Poppins, Verdana, Helvetica, Arial, sans-serif;
}

#boardrules-categories ul.menu {
	border-top:none;
}

/* Collapsible categories */
a.collapse-hide, a.collapse-show {
	-moz-border-radius:0 !important;
	-webkit-border-radius:0 !important;
	border-radius:0 !important;
	top:-3px;
	left:-5px;
}

a.collapse-btn {
	border-color:#fff !important;
	background-color:#fff !important;
}

a.collapse-btn:hover {
	border-color:#fec !important;
	background-color:#fec !important
}

a.collapse-btn::after, a.collapse-btn::before {
	border-color:#333 !important;
}

/* Other extensions compatibility... */

/* Board3 Portal font awesome link icon */
.portal-navigation ul li a:before {
	font-weight:normal;
	font-family:FontAwesome;
	content:'\f061  ';
	color:#d60;
}

.portal-navigation ul li a {
	background-image:none !important;
	padding-left:0px !important;
}

/* mChat seperate panels */
#mchat-panel {
	border-top:2px solid #fff;
}
